@use '../palette';
@use '../variables/hover';


@mixin selected-color($background-color, $text-color) {
  .standard-selected {
    background-color: $background-color;
    transition: hover.$hover-transition-time;
    p {
      color: $text-color;
    }

    .app-name-color {
      color: $text-color;
    }
  }
}